; Musical database language file
; main form
[Main.Captions]
Label7=Sanatçı
Label6=Başlık
Label8=Albüm
Label9=Yıl
Label10=Tür
Label11=Yorum
Label18=Süre
Label21=Dosya Adı
Label16=Süre
Label1=Seçildi
Label2=Dosyalar
Label14=Bul
Button3=Ara
Button4=Sıfırla

[Main.ListColumns]
c0='Sanatçı'
c1='Başlık'
c2='Albüm'
c3='Yıl'
c4='Tür'
c5='Yorum'
c6='Süre'
c70='Dosya adı'
c8='Boyut'
c9='Tarih ekle'
c10='BPM'
c11='sıralama'
c12='Dil'
C13='Cinsiyet'
c14='çalma sayısı'
c15=Son çalma
c16=Bit değeri
c17=#
c18=Dosya Türü
c19=Başlangıç tarihi 
c20=Bitiş tarihi

[Options.Captions]
; form
TabSheet1='Genel'
TabSheet2='Renk'
TabSheet3='önce dinle'
Button1='Kapat'
; 1
CheckBox1='Boş etiketli dosya eklemeyin'
cbOverwrite='"Klasöre "Kopyala" özelliğini kullanırken varolan dosyaları değiştir...'
cbOpenLastBase=Başlangıçta son veri tabanını yükle'
CheckBox3=''hızlı bul'
CheckBox6='etiket yoksa bilgiyi parça adından al'
; 2
Button2='yazı tipini değiştir'
; 3
montype=' önce dinle tipi'
lbplback=arka plan:
lbpltext=yazı tipi:
fncol0=tam yolu göster
fncol1=dosya adını ve tam yolu göster
fncol2=yalnızca dosya adını göster
rgFnColumn="dosya adı" sütunu
Label1=nesne boşluğu

; progress form
[Progress.Captions]
Button9='iptal'

; tag editor
[TagEdit.Captions]
Label7=tüm seçili parçalar için değişkenler.
Label2=sanatçı
Label1=başlık
Label3=albüm
Label4=Yıl
Label5=Genre
Label6=yorum
lbl1=cinsiyet
Label8=sıralama
Label14=dil
lbFileType=dosya türü
chNoChangeFT=değişiklik yok
lbPlaycount=çalma sayısı
CheckBox1=dosyadan radio boss  bilgisini sil
Button2=İptal

; statistics form
[StatFrm.Captions]
Label1='parça sayısı'
Label2='toplam süre'
Label3='toplam boyut'
Label4='veritabanı boyutu'
Label5='en kısa parça'
Label6='en uzun parça'
Label7='ortalama parça uzunluğu'
Label9='en popüler stil'
Label10='en popüler yıl'
Label22='sanatçı sayısı'
Button1='Kapat'

; string constants used in program
[Strings]
; progress
_p_addtracks = ''parçalar ekleniyor...'
_p_scanfolders = 'taranıyor...'
_p_readtags = 'etiketler okunuyor...'
_p_counttime = 'zaman hesaplanıyor...'
; message dialogs
_ask_delfile = 'dosya diskten silinsin mi?'
_ask_savebase = veri tabanı kaydedilmedi! kaydedilsin mi?
_ask_checkbase = bu işlem artık sabit diskte bulunmayan tüm dosyaların girişlerini silecektir. devam edilsin mi?
_str1 =  . girişler silindi

;menu
[Main.Menus]
File1=dosya
New1=yeni
Open1=aç...
Save1=kaydet
SaveAs1=farklı kaydet...
Exit1=çıkış
Edit9=düzen
Print1=yazdır...
ClearBase1=listeyi temizle
InvertSelection1=seçimi ters çevir
RemoveNonExist=olmayan dosya girişlerini sil
Removeduplicates1=çift girişleri sil
Updateinfofromtags1=bilgileri etiketten güncelle
Add1=ekle
Addfolder1=klasör ekle...
Addfile1=dosya ekle...
Donotaddduplicates1=kitaplıkta olan dosyaları ekleme
cbAudio=ses dosyaları ekle
cbVideo=video dosyaları ekle
Tools1=araçlar
Saveasplaylist1=çalma listesi olarak kaydet...
Exporttoplayer2=oynatıcıya ver...
theendofplaylist1=çalma listesinin sonuna
Afterplayingtrack1=çalan parçadan sonra
Aftercursor1=imleçten sonra
Main1=ana sayfaya
Temp1=geçici listeye
Stats1=İstatistikler...
Prefereces1=tercihler...
Help1=yardım
Contents1=yardım konuları...
About1=hakkında...
N4=dosyayı (dosyaları) klasöre kopyala
N5=süreyi hesapla
Importfromplaylist1=çalma listesinden al...
Validatemusictracks1=müzik parçalarını kontrol et
Removesilence1=parçaları tara ve sessizlikleri sil
Importfromlibrary1=kitaplıktan al...
Saveasplaylist2=çalma listesi ya da kitaplık olarak kaydet...
Scheduleautomaticlibraryupdate1=otomatik kitaplık güncellemesi zamanla
ScanBPM1=BPM tara...
ScantracksandsetMixpoint1=parçaları tara ve karıştırma noktası belirle...
Convertadditionalinfo1=ek bilgi dönüştür...
Customfields1=kullanıcı tanımlı alanlar...

; actions
[Main.Actions]
aExport=oynatıcıya ver
aDelete=listeden sil
aDeleteFile=listeden çıkar ve dosyayı sil
aSelectAll=tümünü seç
aTrackProps=parça özellikleri...
Openfilelocation1=Dosya konumunu aç
Movetofolder1=Klasöre taşı...

[Validate.Captions]
Button1=başlat
Button2=durdur
Label3=sorunlu dosya bulundu:
Label1=seçilenle birlikte:
Button4=kitaplıkden sil
Button5=diskten sil
Button6=taşı...
Button3=kapat

[Silence.Captions]
Label1=seçili müzik parçalarını tara ve başlangıç ve bitiş işaret noktaları ayarla
chSkip=başlangıç ve / veya bitiş noktaları ayarlanmış parçaları atla
chRemove=Başlangıç ve Bitiş işaretlerini Kaldır
Button1=başlat
Button2=durdur

[BPM.Captions]
Label1=seçili müzik parçalarını tara ve etiketlerdeki BPM değerini ayarla
chSkip=BPM etiketi ayarlanmış parçaları atla
chRemove=BPM etiketlerini sil
Button1=başlat
Button2=durdur

[Libupdate.Captions]
Label1=taranacak müzik klasörü:
Label2=iş günleri:
Label2=zaman:
Button1=otomatik
Button2=zamanla

[Mixpoint.Captions]
Label1=seçili parçaları tara ve karıştırma noktaları ayarla
chSkip=miks noktaları ayarlanmış parçaları atla
chRemove=miks noktasını kaldır
Label3=eşik
Button1=başlat
Button2=durdur

[Convertinfo.Captions]
chToSQLite=etiketleri (APEv2) veritabanına (SQLite) dönüştür
chToAPE=veritabanını (SQLite) etiketlere (APEv2) dönüştür
btStart=başlat
btStop=durdur

